Subject: Re: gettext package in current
To: None <>
From: Ruibiao Qiu <>
List: current-users
Date: 02/09/2001 15:15:40
On Sat, 10 Feb 2001 wrote:

>	I may have lost the context, but which version of system are you
>	running?  I'm on netbsd-current (less than 2 days old) system,
>	and pkgsrc/devel/gettext (Makefile is revision 1.25)
>	compiles just fine for me.
>	perhaps you are trying to use obsolete pkgsrc/devel/gettext on top
>	of current, or whatever.

My system is netbsd-current updated and built yesterday, and 
pkgsrc/devel/gettext/Makefile is also v1.25.